@charset "utf-8";
/*页面黑白*/
/*body{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*/
/* 全局 */
body {margin:0; padding:0;font-size:12px;font-family:"宋体";color:#333;background-image:url(../images/pub/bg.jpg);}
div,td,th,font,span{word-break:break-all;}
img{ border:0px;}
ul,li{margin:0;padding:0;list-style-type:none;}
a{text-decoration: none;color: #333;}
a:hover {color: #cc0000;text-decoration: none;}
p{ padding:0px; margin:0px;}
a.g_nohref{cursor:default;}
/* 全局结束 */
/************/
